/*     72962 : 이미지      */
.img__72962__ {max-width:100%}
.img__72962__ * {box-sizing:border-box}
.img__72962__ a {display:block;vertical-align:top}
.img__72962__ img {width:px;vertical-align:top}

/*     72456 : 이미지      */
.img__72456__ {max-width:100%}
.img__72456__ * {box-sizing:border-box}
.img__72456__ a {display:block;vertical-align:top}
.img__72456__ img {width:px;vertical-align:top}

